---
es-MX:
  activerecord:
    attributes:
      poll:
        expires_at: Fecha límite
        options: Opciones
      user:
        agreement: Contrato de servicio
        email: Dirección de correo electrónico
        locale: Idioma
        password: Contraseña
      user/account:
        username: Nombre de usuario
      user/invite_request:
        text: Motivo
    errors:
      attributes:
        domain:
          invalid: no es un nombre de dominio válido
      messages:
        invalid_domain_on_line: "%{value} no es un nombre de dominio válido"
        too_many_lines: excede el límite de %{limit} líneas
      models:
        account:
          attributes:
            username:
              invalid: debe contener sólo letras, números y guiones bajos
              reserved: está reservado
        admin/webhook:
          attributes:
            url:
              invalid: no es una dirección URL válida
        doorkeeper/application:
          attributes:
            website:
              invalid: no es un URL válido
        import:
          attributes:
            data:
              malformed: tiene un formato incorrecto
        list_account:
          attributes:
            account_id:
              taken: ya está en la lista
          must_be_following: debe ser una cuenta seguida
        status:
          attributes:
            reblog:
              taken: de la publicación ya existe
        user:
          attributes:
            email:
              blocked: utiliza un proveedor de correo no autorizado
              unreachable: no parece existir
            role_id:
              elevated: no puede ser mayor a tu rol actual
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: incluir permisos que no son seguros para el rol base
              elevated: no se pueden incluir permisos que tu rol actual no posea
              own_role: no se puede cambiar con tu rol actual
            position:
              elevated: no puede ser mayor que tu rol actual
              own_role: no se puede cambiar con tu rol actual
        webhook:
          attributes:
            events:
              invalid_permissions: no se pueden incluir eventos para los que no tienes permisos
